» Ubuntu » Пакети

Error

two or more packages specified (libghc-th-extras-dev trusty)